﻿@font-face {
    font-family: ProximaNova-Bold ;
    src: url(../fonts/Proxima_Nova_Bold.otf);
}
@font-face {
    font-family: ProximaNova-Light ;
    src: url(../fonts/ProximaNova-Light.otf);
}
@font-face {
    font-family: ProximaNova-Semibold ;
    src: url(../fonts/ProximaNova-Semibold.ttf);
}
@font-face {
    font-family: ProximaNova-Regular ;
    src: url(../fonts/ProximaNova-Regular.ttf);
}